
function OpenWindow(PageID)
{
	//window.showModalDialog('MgrLinks.aspx?ID='+PageID,'', 'top=200,left=200,width=550,height=400,ScrollBars=YES,ToolBar=NO,MenuBar=NO');
	 window.open('MgrLinks.aspx?ID='+PageID,'',
	            'top=50,left=100,width=800,height=600,ScrollBars=YES,ToolBar=NO,MenuBar=NO');
	            
	return false;
}